cancel
Showing results for 
Search instead for 
Did you mean: 

Authentication requires SAML

Highlighted
New Member

Authentication requires SAML

I can connect on Android (latest Pulse Secure downloaded from Google Play), but I get this error on Windows 10 (latest Pulse Secure downloaded from Microsoft Store): "Authentication requires SAML"

2 REPLIES 2
Highlighted
Moderator

Re: Authentication requires SAML

MS store Pulse Client cannot handle SAML authentication, please install the Pulse Desktop Client latest version or any version in 9.1Rx branch to make it work.

PCS Expert
Pulse Connect Secure Certified Expert
Highlighted
Moderator

Re: Authentication requires SAML

Android client will be using the webview component to support SAML authentication by default, hence it will work in Android without any additional settings.

PCS Expert
Pulse Connect Secure Certified Expert